Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: "TA Info" <[email-masked]>
Date: Mon, 19 May 2025 15:23:16 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

 Narva-Jõesuu Linnavalitsus menetleb praegu ehitusloa taotlust nr 
2511271/15835 aadressile Ida-Viru maakond, Narva-Jõesuu linn, Olgina alevik, 
Saekaatri tn 1 (kohvik-restoran) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS §42 lg 7 p1 ja 2.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27380787>  (menetlus nr: 
483843), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 29.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Narva-Jõesuu Linnavalitsus) või menetleja (JULIA BOGDANOVA) poole.